Bug 188878 - [PATCH] editors/py-room: stage
Summary: [PATCH] editors/py-room: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gerald Pfeifer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-22 10:20 UTC by Bartek Rutkowski
Modified: 2014-05-13 02:00 UTC (History)
1 user (show)

See Also:


Attachments
py-room-0.4.1.patch (614 bytes, patch)
2014-04-22 10:20 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-22 10:20:00 UTC
- Stage
- Pet portlint

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-room/0.4.1_5/

Port maintainer (arundel@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-22 10:20:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arundel

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Gerald Pfeifer freebsd_committer 2014-05-13 01:28:07 UTC
Responsible Changed
From-To: arundel->gerald

I'll integrate this.
Comment 3 dfilter service freebsd_committer 2014-05-13 01:53:53 UTC
Author: gerald
Date: Tue May 13 00:53:49 2014
New Revision: 353906
URL: http://svnweb.freebsd.org/changeset/ports/353906
QAT: https://qat.redports.org/buildarchive/r353906/

Log:
  - Enable staging.
  - Adjust WWW line in pkg-descr.
  
  PR:		188878
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	portmgr (blanket pre-approval)

Modified:
  head/editors/py-room/Makefile
  head/editors/py-room/pkg-descr

Modified: head/editors/py-room/Makefile
==============================================================================
--- head/editors/py-room/Makefile	Tue May 13 00:23:14 2014	(r353905)
+++ head/editors/py-room/Makefile	Tue May 13 00:53:49 2014	(r353906)
@@ -20,7 +20,6 @@ USE_GNOME=	pygtk2
 USE_PYDISTUTILS=	yes
 PYDISTUTILS_PKGNAME=	PyRoom
 
-NO_STAGE=	yes
 post-patch:
 	@${REINPLACE_CMD} -e \
 		's|%%PREFIX%%|${PREFIX}|g' \

Modified: head/editors/py-room/pkg-descr
==============================================================================
--- head/editors/py-room/pkg-descr	Tue May 13 00:23:14 2014	(r353905)
+++ head/editors/py-room/pkg-descr	Tue May 13 00:53:49 2014	(r353906)
@@ -12,4 +12,4 @@ Features of PyRoom:
  * further customize visual appearance and whitespace (line spacing, border,
    padding...)
 
-WWW:	http://www.pyroom.org
+WWW: http://www.pyroom.org
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Gerald Pfeifer freebsd_committer 2014-05-13 01:54:04 UTC
State Changed
From-To: open->closed

I just comitted this patch, only had to add a newline at the end of 
pkg-descr.  Thanks.